QtCreator 5.0.1 on openSUSE 12.3RC1: error plugin loader



  • QtCreater want to load some plugin at startup.

    the 'Help' plugin fails with message:
    .../Qt5.0.1/Tools/QtCreator/lib/qtcreator/plugins/QtProject/libHelp.so: Cannot load library .../Qt5.0.1/Tools/QtCreator/lib/qtcreator/plugins/QtProject/libHelp.so: (libpng12.s.0: cannot openshared object file: No such file or directory)

    Nevertheless, the IDE runs.



  • installing an additional rpm helps:

    zypper in libpng12-0


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.